# Vue-Lab-01

2019 02 15 MV: a very-first-ever empty Vue-driven project using a Pluralsight course as the starting point... 

# VUE-LAB-01
## FIRST lab in using vue.js

GOAL: to evaluate vue.js as a possible REPLACEMENT for developing InfoPath/SPD-based custom business web applications hosted in SharePoint on-premises. Period. 

STARTED from a completely blank project folder and intial file. 

REALIZED I (wrongl) selected \\OneDrive\Personal\Development\Vue-Lab-01 as the target for cloning the GitLab.com-based repo :-(

=> result is that end up with NESTED folders \Vue-Lab-01\Vue-Lab-01\<actual project files>  >:-(

DELETED local repo stored in nested folders; 

RE-CLONED repo from GitLab.com, THIS time specifying only the \Development folder as the target for the clone :-) 

=> result: now ended up with SINGLE project folder \Devvelopment\Vue-Lab-01 

CONTINUED Pluralsight lesson... 

